WHMCS ERROR

  • WHMCS ERROR

    Posted by CRISTIAN on 13/04/2023 at 11:15 AM

    Saludos. Me encuentro con esto. mas para abajo se lo dejo en espanol Site error: the ionCube PHP Loader needs to be installed. This is a widely used PHP extension for running ionCube protected PHP code, website security and malware blocking. Please visit get-loader.ioncube.com for install assistance.

    Error del sitio: es necesario instalar ionCube PHP Loader. Esta es una extensión de PHP ampliamente utilizada para ejecutar código PHP protegido por ionCube, seguridad de sitios web y bloqueo de malware. Visite get-loader.ioncube.com para obtener ayuda con la instalación.

    😥

    CRISTIAN replied 5 months, 1 week ago 3 Members · 5 Replies
  • 5 Replies
  • Alexis

    Organizer
    13/04/2023 at 11:30 AM
    331 puntos

    Hola Cristian, necesitare muchos mas detalles para ayudarte:

    1. ¿En que URL sucede? necesito replicarlo, si deseas proteger tu marca blanca enviame por interno

    2. Que version de PHP tienes? podria ver una captura de la configuracion de PHP?

    Quedo atento

  • CRISTIAN

    Member
    13/04/2023 at 12:14 PM
    18 puntos
  • CRISTIAN

    Member
    13/04/2023 at 2:42 PM
    18 puntos
  • Claudio

    Member
    13/04/2023 at 7:47 PM
    108 puntos

    Muy buenas noches Cristian.

    Esto se debe a la versión de Php que estás utilizando, es posible que esa versión aun no tenga el soporte para Ioncube, prueba bajando la versión.

    Saludos cordiales

  • CRISTIAN

    Member
    13/04/2023 at 7:49 PM
    18 puntos

    Muchisimas Gracias🙏

Log in to reply.